1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вступайте в наш Telegram чат: https://t.me/a_parser Нас уже 2600+ и мы растем!
    Скрыть объявление

Ошибка [1.1.791] SE::Yandex - Content mismatch

Тема в разделе "1.1.811", создана пользователем Support, 28 мар 2017.

  1. Support

    Support Administrator
    Команда форума A-Parser Enterprise

    Регистрация:
    16 мар 2012
    Сообщения:
    4.337
    Симпатии:
    2.093
    Версия парсера: 1.1.790
    [​IMG]
     
  2. malexoid

    malexoid A-Parser Enterprise License
    A-Parser Enterprise

    Регистрация:
    7 сен 2015
    Сообщения:
    254
    Симпатии:
    60
    всё сломалось :(
    вот бы еще в случае таких ошибок парсер вырубалкся и запросы зря не долбились
     
    stanbochkarev и btr нравится это.
  3. stanbochkarev

    stanbochkarev A-Parser Enterprise License
    A-Parser Enterprise

    Регистрация:
    15 ноя 2016
    Сообщения:
    7
    Симпатии:
    2
    Аналогичная проблема, версия продукта 1.1.789
    Причём не получается обновится, через веб панель. Пишет "Unable to get response" и приложение падает. Раньше несколько раз делались удачный обновления.
    ОС Debian 8.
     
  4. Forbidden

    Forbidden Administrator
    Команда форума A-Parser Enterprise

    Регистрация:
    9 мар 2013
    Сообщения:
    3.336
    Симпатии:
    1.791
    Яндекс исправлен в 1.1.791

    Обновите вручную согласно инструкции: https://a-parser.com/wiki/install/#Инструкция-по-обновлению-для-linux-вручную
     

Поделиться этой страницей